Subject: [secdir] Welcome to Dan and Chris

From: Samuel Weiler <[email-masked]>
Date: Wed, 25 Mar 2009 03:29:43 -0400 (EDT)

As announced at yesterday's secdir lunch, Chris Newman and Dan Harkins 
will be joining us.  Alexey Melnikov will also be going on an extended 
holiday, though he'll likely be remaining on the mailing list.

-- Sam